.coverage
coverage.xml
pytest.stdout
*/__pycache__/*.pyc
*/*/__pycache__/*.pyc
htmlcov/*
build/*
.eggs/*
dist/*
ska_cicd_services_api.egg-info/*
report.json
report.xml
ska/gitlab_api/model/__pycache__/*
.vscode/.env
.vscode/settings.json
debug.json
linting.xml
PrivateRules.mak
__pycache__/*
pytest.ini
venv
*.swp
env/*
ska-venv/*
pytest-logs.txt
.env
.tox
build/
.vscode/
